curl -X POST "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1/attendees" \
-H "Authorization: Bearer talq_your_environment_token_here" \
-H "Content-Type: application/json" \
-d '{ "name": "Jane Doe", "email": "[email protected]" }'
{
"success": true,
"data": {
"id": "att-uuid-1",
"name": "Jane Doe",
"email": "[email protected]"
}
}
Events
Add Event Attendee
Add an attendee to a calendar event
POST
/
api
/
v1
/
calendars
/
{calendar_id}
/
events
/
{event_id}
/
attendees
curl -X POST "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1/attendees" \
-H "Authorization: Bearer talq_your_environment_token_here" \
-H "Content-Type: application/json" \
-d '{ "name": "Jane Doe", "email": "[email protected]" }'
{
"success": true,
"data": {
"id": "att-uuid-1",
"name": "Jane Doe",
"email": "[email protected]"
}
}
Add Event Attendee
Add an attendee to a calendar event.Endpoint
POST /api/v1/calendars/{calendar_id}/events/{event_id}/attendees
Path parameters
string
required
Calendar UUID.
string
required
Event UUID.
Request headers
string
required
Bearer token. Format:
Bearer talq_your_environment_token_herestring
required
Must be
application/json.Request body
string
required
Attendee display name.
string
required
Attendee email.
Examples
curl -X POST "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1/attendees" \
-H "Authorization: Bearer talq_your_environment_token_here" \
-H "Content-Type: application/json" \
-d '{ "name": "Jane Doe", "email": "[email protected]" }'
Response
{
"success": true,
"data": {
"id": "att-uuid-1",
"name": "Jane Doe",
"email": "[email protected]"
}
}
Was this page helpful?